Subject: RE: FVWM: CDEmu link

From: "Riswick, J.G.A. van" <[email-masked]>
Date: Thu, 26 Sep 2002 11:02:51 +0200

Hi

to make the theme work I needed some features of 
fvwm 2.5.3. However, in the meantime, the development 
has of course continued, and I haven't yet adapted 
the script to some of the changes. So you need to use
a somewhat older snapshot to make the script work:

ftp://ftp.fvwm.org/pub/fvwm/devel/snapshots/fvwm-snap-20020716.tar.gz

Also you need gtkperl and some other stuff, but that is
documented in the README files. Please let me know if you
need to know anything more

jos

-----Original Message-----
From: Mattias Andersson

I got interested in your theme.
But when i try to "startx" there are files in INC@ that can't be found.
Did I do something wrong?
I did all those file moves you said in all folders.

Thank you
Mattias Andersson, Falun Sweden.
--

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].